.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e8f3ea4-5de0-030f-bcdb-f96cc8a91204 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-42238dca-28cd-3e60-38fd-ea223dbccf83 {
background-color: #1C1C2400 !important;
color: #F2EAE3 !important;
}
.lfr-layout-structure-item-571295e3-c0d2-2aa2-5a9b-eb5c14a9e4e1 {
background-color: #00000000 !important;
color: #F2EAE3 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8e8f3ea4-5de0-030f-bcdb-f96cc8a91204 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8e8f3ea4-5de0-030f-bcdb-f96cc8a91204 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8e8f3ea4-5de0-030f-bcdb-f96cc8a91204 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}